﻿/* reset */
:root {
  --main-color:#c6985d;
  --text-color: #333;
  --font-family: Arial, sans-serif;
}
html { -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,textarea,p,th,td,hr,button,a{ margin:0; padding:0; word-break: break-all;}
body { font:14px/20px 'Microsoft YaHei'; color: #333; min-width: 1200px; } 
input, textarea, select,button { font-family: 'Microsoft YaHei'; outline:none; border:none; background:none; resize: none; border-radius: 0; }
table { border-collapse:collapse; border-spacing:0;}
th { text-align:inherit; }
img { border:0;}
iframe { display:block; }
ol,ul,li { list-style:none; }
h1,h2,h3,h4,h5,h6 { font-size:100%; }

a { color:#333; text-decoration:none; 
	-webkit-transition: none;
			transition: none;
}
i{font-style:normal;}

a:hover, a:active { outline:none; }

.clearfix:after { visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0; line-height:0; }
.clearfix { zoom:1; /* for IE6 IE7 */}

.flex-wrap{ display: -webkit-box;	display: -webkit-flex;	display: flex; }
.flex-con{     -webkit-box-flex: 1;     -webkit-flex: 1;    flex: 1;}
.ect { text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
.ect-clamp { overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }
select {
   appearance:none;
   -moz-appearance:none;
   -webkit-appearance:none;
   background-image: url("/template/images/selectxia.png");
   background-position:right center;
   background-repeat:no-repeat;
   outline:none;
   padding-left:10px;
   text-decoration:none;
   padding-right:5px;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
select::-ms-expand { display: none; }
.mt50
{
    margin-top:50px !important;
    }
.mt30
{
    margin-top:30px !important;
}
.ma {
    margin-left: auto;
    margin-right: auto;
}
.w1200 {
    width: 1200px;
}
/* 顶部 */
.zw33416A
{
    width:100%;
    height:30px;
    background:#33416A;
}
.property_logo
{
    width:100%;
    height:80px;
    position:relative;
    }
.property_logo nav
{
    width:1200px;
    margin:0 auto;
    height:80px;
    align-items:Center;
}
.property_logo nav .logo
{
        width: 100px;
    height: 100px;
    border-radius: 100%;
    margin-left: 30px;
    background: #33416A;
    }
 .property_logo .logo a,.property_logo .logo a img
 {
     width:100%;
     height:100%;
     display:block;
    position: relative;
    z-index: 100;
     }
  .property_logo nav li
  {
      position:relative;
         
    height: 80px;
    line-height: 80px;
    text-align:center;

      }
 .property_logo nav li a
 {
     font-size: 16px;
    font-family: Source Han Serif CN;
    font-weight: 600;
    color: #1A1A1A;
    position:relative;
}
.pinPai_nav
{
    -webkit-box-flex: 1;     -webkit-flex: 1;    flex: 1;justify-content: space-between;
}
.property_logo nav li a:after
{

height: 4px;
background: #fff;
content: '';
position: absolute;
 bottom: -15px;
width: 0;
left: 0;
}
.property_logo nav li.active a:after
{

    height: 4px;
    background: #425383;
    content: '';
    position: absolute;
    bottom: -15px;
    width: 100%;
    left: 0;
    }
.property_logo nav li a:hover:after {
    height: 4px;
    background: #425383;
    content: '';
    position: absolute;
    bottom: -15px;
    width: 100%;
    left: 0;
    transition: 0.3s linear;
}
.property_logo nav li.active a
{

font-family: Source Han Serif CN;
font-weight: 800;
color: #33416A;
 }
  .menu-child {
  
    width: 100%;
    position: absolute;
    top: 78px;
    z-index: 22;
    left: 0;
    height: 80px;
    background: #e4e7ed;
    display:none;
}
.menu-child ul {
    line-height: 80px;
    font-weight: 500;
    display: flex;
    justify-content: center;
    margin: 0 auto;
    align-items: center;
    text-align:center;
    display:none;
}
.menu-child ul li {
    padding-left: 30px;
    list-style: none;
    float: left;
}
.inint_block a {
    border: 1px solid #E4E7ED;
    border-radius: 5px;
    color: #004073;
    padding: 3px;
    font-size: 16px;
    list-style: none;
    text-decoration: none;
}
